program HeliosModel;

uses
  Forms,
  FormMain in 'FormMain.pas' {FrmMain},
  ThreeDView_Engine in 'ThreeDView_Engine.pas',
  FormAboutNew in 'FormAboutNew.pas' {FrmAbout_New},
  math3d in '..\GlobalUnits\math3d.pas',
  Helios_Timer in '..\GlobalUnits\Helios_Timer.pas',
  Hashes in '..\GlobalUnits\Hashes.pas',
  shaderValues in '..\GlobalUnits\shaderValues.pas',
  qsortunit in '..\GlobalUnits\qsortunit.pas',
  Geometry in '..\GlobalUnits\Geometry.pas',
  OpenGL15 in '..\GlobalUnits\OpenGL15.pas',
  Textures in '..\GlobalUnits\textures.pas',
  DDS in '..\GlobalUnits\DDS.pas',
  UnitMD5 in '..\GlobalUnits\UnitMD5.pas',
  Helios_VertexFragmentProgram in '..\GlobalUnits\Helios_VertexFragmentProgram.pas',
  Helios_Basic in 'Helios_Basic.pas',
  Helios_Basic_Types in 'Helios_Basic_Types.pas',
  Helios_Shader_System in '..\GlobalUnits\Helios_Shader_System.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Project Helios: Model Viewer';
  Application.CreateForm(TFrmMain, FrmMain);
  Application.CreateForm(TFrmAbout_New, FrmAbout_New);
  Application.Run;
end.
